Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install liblttng-ust-java-jni on Debian Unstable (Sid)

Install liblttng-ust-java-jni

Installing liblttng-ust-java-jni package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install liblttng-ust-java-jni

liblttng-ust-java-jni package information

distro Debian Unstable (Sid)
section Main
name liblttng-ust-java-jni
version 2.7.2-1
description LTTng 2.0 Userspace Tracer (JNI interface)
subsection java
maintainer Jon Bernard

Uninstall liblttng-ust-java-jni

To remove just liblttng-ust-java-jni package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove liblttng-ust-java-jni

Uninstall liblttng-ust-java-jni and it’s dependent packages

To remove the liblttng-ust-java-jni package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove liblttng-ust-java-jni

Purging liblttng-ust-java-jni

If you also want to delete configuration and/or data files of liblttng-ust-java-jni from Debian Sid then this will work:

sudo apt-get purge liblttng-ust-java-jni

To delete configuration and/or data files of liblttng-ust-java-jni and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove liblttng-ust-java-jni